/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Empty,
FormModel,
Select,
Tree,
} from 'ant-design-vue'

Vue.use(Card)
Vue.use(Empty)
Vue.use(FormModel)
Vue.use(Select)
Vue.use(Tree)

export default {
  
}
console.warn('文件名 audit-model-tree.vue 不符合命名规则，应该以 iam 开头')
